@charset "utf-8";
body{
	background-image:url(about/images/main_bg.jpg);
	background-repeat:repeat;
	}


#about_banner {
	display: block;
	width:auto;
	background-image:url(images/bannerbg.jpg);
	height:472px;
	background-repeat:repeat-x;
	background-position: center top;
}
#about_main {
	height: auto;
	width: 1000px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	height:100%;
	height:auto!important;
	min-height:32%;
}
#index_right table tr .datebg {
	background-image: url(images/datebg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 26px;
	width: 26px;
	display: block;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}

#index_left {
	display: block;
	width: 600px;
	float: left;
	margin-top: 40px;
}
#index_right {
	display: block;
	width: 400px;
	float: right;
	margin-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #272727;
	text-align: center;
	vertical-align: middle;
}
#index_right a{
	display: block;
	color:#272727;
	text-decoration:none;
}
#ad {
	width: 1000px;
	text-align: center;
	padding-top: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}
#ad_no {
	display: block;
	width: 1000px;
	margin: auto;
	text-indent: 700px;
}
#ad_no img{
	margin-right: 5px;
	margin-left: 5px;
}

#index_right a:hover{
	color:#6ea724;
}
#index_left .link {
	display: block;
	width: 120px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3c3c3c;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 22px;
}
